﻿tr.headlineInhaltsangabe {
     border-bottom: 1px solid #fff; 
}
tr.headlineInhaltsangabe td {
    font-weight: 600;
}

table.inhaltsangabe td {
    padding: 5px;
    font-weight: 700;
    color: white !important;
}

td, th {
    padding: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

td, th {
    display: table-cell;
    vertical-align: inherit;
}
Inherited from table.inhaltsangabe.col-xs-12

table {
    border-spacing: 0;
 
}

table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}
tr.headlineInhaltsangabe {
    border-bottom: 1px solid #fff!important;
}